midori sous xdm et twm : message sécuté inconnue agaçant !

Le
olivier.platus
Salut à tous.
Je suis sous debian stretch 9.8 et lorsque je navigue sous midori, il me
demande sans cesse de "faire confiance à ce site" dans la fenêtre=
"sécurité
inconnue L'autorité de signature de certificat est inconnue." lors=
que je
souhaite aller sur un nouveau site.
J'ai auparavant lu les faqs de l'onglet "Aide" concernant la partie
"security features" et en ai conclu qu'il fallait que je mette la ligne
"gnome-keyring-daemon -start" dans mon fichier ".xsessionrc" des options de
démarrage pour "xdm" et "twm".
Aussi comment éviter de devoir toujours manuellement autoriser "la
confiance" aux nouveaux sites visités par midori ?
Est-ce parce que je ne suis pas sous le bureau gnome ou faut-il configurer
autre chose ?
Merci pour l'aide.




--
Sent from: http://debian.2.n7.nabble.com/debian-user-french-f1152225.html
  • Partager ce contenu :
Vos réponses
Trier par : date / pertinence
ajh-valmer
Le #26514264
On Friday 12 April 2019 14:19:30 olivier.platus wrote:
Salut à tous.
Je suis sous debian stretch 9.8 et lorsque je navigue sous midori, il me
demande sans cesse de "faire confiance à ce site" dans la fenêt re "sécurité
inconnue ... L'autorité de signature de certificat est inconnue." lo rsque je
souhaite aller sur un nouveau site.
J'ai auparavant lu les faqs de l'onglet "Aide" concernant la partie
"security features" et en ai conclu qu'il fallait que je mette la ligne
"gnome-keyring-daemon -start" dans mon fichier ".xsessionrc" des options de
démarrage pour "xdm" et "twm".
Aussi comment éviter de devoir toujours manuellement autoriser "la
confiance" aux nouveaux sites visités par midori ?
Est-ce parce que je ne suis pas sous le bureau gnome ou faut-il configurer
autre chose ? Merci pour l'aide.

S'agit-il de sites https ou http ?
platus.olivier
Le #26514758
Merci pour les reponses ... car ma question etait vague ...
J'ai continue a chercher et j'ai regarde le fichier .xsession-errors qui
signalait un probleme de certificat aussi !
Un petit apt search ssl ca-certificat plus tard et je decide d'installer la
paquet ca-certificats et plus de probleme.
midori -> apt install ca-certificats
Puis midori se met a planter regulierement (il disparait de l'ecran et du
reste du pc) aussi je consulte a nouveau le fichier .xsession-errors et je
vois des erreurs concernant un truc au sujet de gnome et zeitgeist aussi de
meme apres une recherche je decide d'installer le paquet zeitgeist et plus
de probleme.
midori -> apt install zeitgeist
Par contre midori disparait encore et en lisant le fichier syslog je vois un
probleme memoire :
segmentation fault
Une info a ce sujet ??? (mon pc dispose seulement de 512Mo)
(J'enverrai un extrait du fichier lorsque cela se reproduira)

--
Sent from: http://debian.2.n7.nabble.com/debian-user-french-f1152225.html
platus.olivier
Le #26514759
Merci pour les reponses ... car ma question etait vague ...
J'ai continue a chercher et j'ai regarde le fichier .xsession-errors qui
signalait un probleme de certificat aussi !
Un petit apt search ssl ca-certificat plus tard et je decide d'installer la
paquet ca-certificats et plus de probleme.
midori -> apt install ca-certificats
Puis midori se met a planter regulierement (il disparait de l'ecran et du
reste du pc) aussi je consulte a nouveau le fichier .xsession-errors et je
vois des erreurs concernant un truc au sujet de gnome et zeitgeist aussi de
meme apres une recherche je decide d'installer le paquet zeitgeist et plus
de probleme.
midori -> apt install zeitgeist
Par contre midori disparait encore et en lisant le fichier syslog je vois un
probleme memoire :
segmentation fault
Une info a ce sujet ??? (mon pc dispose seulement de 512Mo)
(J'enverrai un extrait du fichier lorsque cela se reproduira)

--
Sent from: http://debian.2.n7.nabble.com/debian-user-french-f1152225.html
didier gaumet
Le #26514767
Le 19/04/2019 à 17:18, platus.olivier a écrit :
[...]
Par contre midori disparait encore et en lisant le fichier syslog je vois un
probleme memoire :
segmentation fault
Une info a ce sujet ??? (mon pc dispose seulement de 512Mo)
(J'enverrai un extrait du fichier lorsque cela se reproduira)


La version de Midori incluse dans Stretch est *vraiment* vieille: si tu
veux rester avec ce navigateur, j'aurais tendance à te proposer de
migrer sous buster, ça ne devrait pas poser trop de soucis vu que la
release ne devrait normalement plus tarder(?), ou alors de rester sur
stretch mais de changer de navigateur
platus.olivier
Le #26515350
Merci pour la réponse.
Je vais laisser tomber pour un petit moment mon vieux pc et midori.
Actuellemment j'ai enfin créé une clé usb multiboot qui fonc tionnne et qui
boot un pc avec un bios UEFI (c'est nouveau pour moi) et j'ai quelques
messages d'erreurs que j'aimerais résoudre.
J'envoie la question une fois rédigée.
A plus.


--
Sent from: http://debian.2.n7.nabble.com/debian-user-french-f1152225.html
Poster une réponse
Anonyme